Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2351 - Login scheme broken in IE5
Summary: Login scheme broken in IE5
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
high vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-24 12:57 UTC by mert0236
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-19 18:41:52 UTC


Attachments (Terms of Use)

Description mert0236 1999-04-24 12:57:07 UTC
Using IE5, even with cookies turned on, I get compelled to
log in again every time I move between pages in bugzilla.
Also, because the login request comes from many separate
pages, IE5's password auto-remembering has to be told your
password once per URL you visit.

This is infuriating. Please fix it.

Comment 1 David Lawrence 1999-08-30 20:42:59 UTC
We have verified this to be a problem with IE5. Does this work
properly with older versions of IE?

Comment 2 David Lawrence 2001-01-11 22:06:02 UTC
Closed this bug due to WORKSFORME using Internet Explorer 5.


Note You need to log in before you can comment on or make changes to this bug.